<?xml version="1.0" encoding="utf-8"?>
<component size="214,52">
  <controller name="type" exported="true" pages="0,points,1,pot,2,2" selected="2"/>
  <controller name="state" exported="true" pages="0,first,1,second,2,third" selected="2"/>
  <displayList>
    <image id="n11_qbo9" name="n11" src="pikp5b" fileName="img/rank_top_coin_bg.png" xy="10,-7"/>
    <text id="n2_iwfg" name="lab_value" xy="68,-13" size="148,79" fontSize="52" color="#fef077" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="12.4B"/>
    <image id="n12_qbo9" name="n12" src="qbo978" fileName="img/dh6_card_small.png" xy="-20,2" scale="0.75,0.75">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n8_pu3l" name="n8" src="sebx5" fileName="img/btn_jinbi.png" pkg="o9974uc5" xy="-9,-5" scale="0.6,0.6">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n10_qbo9" name="n10" src="hnzr1e" fileName="img/rank-point.png" pkg="o9974uc5" xy="-6,-3" scale="0.8,0.8">
      <gearDisplay controller="type" pages="0"/>
    </image>
  </displayList>
</component>